
AI Anchor Generator - 결함(Bug) #6179

The button name needs to be changed

2023/10/31 09:38 - 김 다혜

상태: 완료(Completed) 시작시간: 2023/10/31

우선순위: 보통(Normal) 완료기한:  

담당자:  진척도: 100%

범주:  추정시간: 0.00 시간

목표버전:  소요 시간: 0.00 시간

설명

Please check attached photo
Need change the Popup ment and button name
It is currently the same as the attached photo.

What needs to be changed is:
Do you want to Create?
cancel /  Create+{type}

이력

#1 - 2023/10/31 13:23 - Ph�m Thanh T�

- 진척도을(를) 0에서 100(으)로 변경되었습니다.

#2 - 2023/11/08 09:56 - 김 다혜

- 상태을(를) 신규(New)에서 완료(Completed)(으)로 변경되었습니다.

파일

Save popup(2)_ 20231031.png 65.7 KB 2023/10/31 김 다혜

Save popup_ 20231031.png 89.2 KB 2023/10/31 김 다혜
